Subject: [bug#53765] [PATCH 12/17] gnu: Add clojure-com-cognitect-http-client.

From: Maxime Devos <[email-masked]>
Date: Sun, 06 Feb 2022 11:50:53 +0100

Reily Siegel schreef op do 03-02-2022 om 19:25 [-0500]:
> +              ;; This JAR contains only uncompiled Clojure sources.
> +              (uri (string-append "https://repo1.maven.org/maven2/"
> +                                  "com/cognitect/http-client/"
> +                                  version "/http-client-"
> +                                  version ".jar"))

Where did you find this source code? How can I now whether it's
authentic (i.e., whether it actually came from cognitect and not some
imposter)?

Greetings,
Maxime.